/*
 *  File:		fatUtils.h
 *  Function:	header for (assembly language) fatbits utilities
 *  Author:		Paul Elseth
 *				Copyright (c) 1991, Paul Elseth
 *
 *	Change History:
 *
 *		12/19/91	PBE		created
 */

#ifndef	__FATUTILS__
#define	__FATUTILS__


extern void DrawFatImage(IconData **);
extern void DrawFatMask(IconData **);

#endif	/* __FATUTILS__ */
